Viewing 1 replies (of 1 total)
  • Plugin Author Anton Vanyukov

    (@vanyukov)

    Hi @ethersav,

    Smush should be compatible with all the plugins, at least there are no known issues. If you are experiencing any compatibility issues with a plugin/theme, please do let us know, so it can be resolved ASAP.

    Best regards,
    Anton

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility list’ is closed to new replies.